import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PreviewDocumentsComponent } from './preview-documents.component';

describe('PreviewDocumentsComponent', () => {
  let component: PreviewDocumentsComponent;
  let fixture: ComponentFixture<PreviewDocumentsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PreviewDocumentsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PreviewDocumentsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
